Bug 7984 - [UPDATE REQUEST] inkscape 0.92.0 -> 0.92.1
: [UPDATE REQUEST] inkscape 0.92.0 -> 0.92.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-28 18:10 MSD by Andrey Bondrov
Modified: 2017-06-06 04:26 MSD (History)
1 user (show)

See Also:
RPM Package: inkscape
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-05-28 18:10:54 MSD
New version of Inkscape was released.
Comment 1 Andrey Bondrov 2017-05-28 18:12:40 MSD
Advisory: "Update Inkscape to new version 0.92.1. Enable Trace Bitmap feature."

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2872610
https://abf.rosalinux.ru/build_lists/2872611

rosa2014.1:
https://abf.rosalinux.ru/build_lists/2872612
https://abf.rosalinux.ru/build_lists/2872613

P.S. Please note that this build depends on potrace containers from http://bugs.rosalinux.ru/show_bug.cgi?id=7781#c2
Comment 2 Vladimir Potapov 2017-06-02 16:44:48 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-06-05 18:48:06 MSD
inkscape-0.92.1-1
rosa2016.1:
https://abf.rosalinux.ru/build_lists/2872610
https://abf.rosalinux.ru/build_lists/2872611

rosa2014.1:
https://abf.rosalinux.ru/build_lists/2872612
https://abf.rosalinux.ru/build_lists/2872613
*************************** Advisory *************************
Update Inkscape to new version 0.92.1. Enable Trace Bitmap feature.
**************************************************************
QA Verified